Bug 7000 - multilib support
: multilib support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-03 17:09 by
Modified: 2005-07-06 21:08 (History)


Attachments
mutlilib support (1.19 KB, application/octet-stream)
2005-06-03 17:11, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-03 17:09:25
multilib support
------- Comment #1 From 2005-06-03 17:11:02 -------
Created an attachment (id=915) [details]
mutlilib support
------- Comment #2 From 2005-06-04 20:21:58 -------
fixed, ушло в incoming/
------- Comment #3 From 2005-07-06 21:08:46 -------
thanks